develooper Front page | perl.perl5.porters | Postings from April 2008

Re: [perl #53446] GNU coreutils 6.9 breaks Configure

Thread Previous | Thread Next
From:
Bram
Date:
April 28, 2008 07:43
Subject:
Re: [perl #53446] GNU coreutils 6.9 breaks Configure
Message ID:
20080428164037.2c6ghl234ccs4gk8@horde.wizbit.be
Quoting perlbug-followup@perl.org:

> # New Ticket Created by  (Justin Mason)
> # Please include the string:  [perl #53446]
> # in the subject line of all future correspondence about this issue.
> # <URL: http://rt.perl.org/rt3/Ticket/Display.html?id=53446 >
>
>
> This is a bug report for perl from jm@jmason.org,
> generated with the help of perlbug 1.34 running under perl v5.6.2.
>

Hello Justin,

First of all thank you for your bug report.


Would it be possible to give us more insight on what caused you to  
upgrade coreutils and not perl?

(I can make plenty of guesses about it but it'll be more accurate to  
just ask.)


(This to help p5p decide on wheter or not continuing supporting perl  
v5.6 is needed. (which is now 8 years old and was last updated 4.5  
years ago))


Kind regards,

Bram




Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About